@charset "utf-8";
/* CSS Document */

.pictures {
	max-width: 100%;
	high: auto;
}

/*---------------------------------side champions-----------------------------------*/
.pic_ch_left {
	float: left;
	width: 48%;
	margin-left: 0%;
	text-align: center;
}
.pic_ch_right {
	float: right;
	width: 48%;
	margin-right: 0%;
	text-align: center;
}

/*---------------------------------side breeding-----------------------------------*/
.pic_breeding_01 {
	float: left; 
	width: 40%;
	margin-left: 7%;
}
.pic_breeding_02 {
	float: right; 
	width: 40%;
	margin-right: 7%;
}

/*---------------------------------side available-----------------------------------*/
.pic_03 {
	float: left; 
	width: 30%;
	margin-left: 0%;
}
.pic_04 {
	float: left; 
	width: 30%;
	margin-left: 5%;
}
.pic_05 {
	float: right; 
	width: 30%;
	margin-right: 0%;
}

/*---------------------------------side exports-----------------------------------*/
.pic_exports_left {
	float: left; 
	width: 30%;
	margin-left: 0%;
}
.pic_exports_next {
	float: left; 
	width: 30%;
	margin-left: 5%;
}

/*---------------------------------side news-----------------------------------*/
.fourpicsnews_1 {
	float: left; 
	width: 21%;
	margin-left: 0%;
}
.fourpicsnews_2 {
	float: left; 
	width: 21%;
	margin-left: 5%;
}
.fourpicsnews_3 {
	float: left; 
	width: 21%;
	margin-left: 5%;
}
.fourpicsnews_4 {
	float: left; 
	width: 21%;
	margin-left: 5%;
}
.threepicsnews_1 {
	float: left; 
	width: 30%;
	margin-left: 0%;
}
.threepicsnews_2 {
	float: left; 
	width: 30%;
	margin-left: 5%;
}
.threepicsnews_3 {
	float: left; 
	width: 30%;
	margin-left: 5%;
}
.threepicsnews_1h {
	float: left; 
	width: 21%;
	margin-left: 0%;
}
.threepicsnews_2w {
	float: left; 
	width: 36%;
	margin-left: 2%;
}
.threepicsnews_3h {
	float: left; 
	width: 21%;
	margin-left: 5%;
}
.textbild47 {float: left; max-width: 47%; padding: 0 5% 2% 0;} #ie8 .textbild50 {width: 47%;}